[LocalizedFileNames]
tree.png=@tree.png,0
m16.png=@m16.png,0
atril.png=@atril.png,0
revolver.png=@revolver.png,0
rifle.png=@rifle.png,0
ashtray.png=@ashtray.png,0
cigarette.png=@cigarette.png,0
cigaretteBox.png=@cigaretteBox.png,0
dvd.png=@dvd.png,0
dvdPlayer.png=@dvdPlayer.png,0
vhsPlayer.png=@vhsPlayer.png,0
vhs.png=@vhs.png,0
batery.png=@batery.png,0
radio2.png=@radio2.png,0
radio.png=@radio.png,0
cardboardBox.png=@cardboardBox.png,0
trashBin.png=@trashBin.png,0
bench.png=@bench.png,0
trafficSign.png=@trafficSign.png,0
trafficCone.png=@trafficCone.png,0
tablecloth.png=@tablecloth.png,0
WhiteMug.png=@WhiteMug.png,0
Lamp.png=@Lamp.png,0
PhoneWire.png=@PhoneWire.png,0
OldPhone.png=@OldPhone.png,0
BeerBottle.png=@BeerBottle.png,0
TV.png=@TV.png,0
woodtable.png=@woodtable.png,0
glass-cup.png=@glass-cup.png,0
cubiertos.png=@cubiertos.png,0
KitchenKnife.png=@KitchenKnife.png,0
knife.png=@knife.png,0
van.png=@van.png,0
PistolTexture.png=@PistolTexture.png,0
lugerTexture.png=@lugerTexture.png,0
cityFloor1.png=@cityFloor1.png,0
